minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
enchdesc:compatible_items
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
miningmaster:jei_gemforge
waystones:warp_plate
sullysmod:grindstone_polishing
architects_palette:warping
ftbquests:loot_crate
ftbquests:quest
nethersdelight:composition
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
